{
    "name": "Lpj",
    "alias": "lpj",
    "database": "",
    "description": "",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Lpj\\Providers\\LpjServiceProvider"
    ],
    "files": [
        "app/Helpers/Lpj.php"
    ],
    "menu": {
        "otorisator": [
            {
                "title": "Otorisasi Permohonan",
                "path": "authorization",
                "icon": "ki-filled ki-security-user text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Otorisasi Pembatalan Permohonan",
                "path": "pembatalan",
                "icon": "ki-filled ki-file-deleted text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Otorisasi Penawaran",
                "path": "otorisasitender.penawaran",
                "icon": "ki-filled ki-brifecase-tick text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin",
                    "EO Appraisal",
                    "DD Appraisal"
                ]
            },
            {
                "title": "Otorisasi Pembayaran",
                "path": "pembayaran.approval",
                "icon": "ki-filled ki-ensure text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Otorisasi Pelaporan",
                "path": "otorisator.pelaporan",
                "icon": "ki-filled ki-filter-tablet text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer",
                    "EO Appraisal",
                    "DD Appraisal"
                ]
            },
            {
                "title": "Otorisasi SLA",
                "path": "otorisator.sla",
                "icon": "ki-filled ki-calendar-tick text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer",
                    "EO Appraisal",
                    "DD Appraisal"
                ]
            },
            {
                "title": "Otorisasi Paparan",
                "path": "otorisator.paparan",
                "icon": "ki-filled ki-tablet-text-down text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer",
                    "EO Appraisal",
                    "DD Appraisal"
                ]
            }
        ],
        "main": [
            {
                "title": "Bank Data",
                "path": "bank-data",
                "icon": "ki-filled ki-questionnaire-tablet text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator"
                ]
            },
            {
                "title": "Permohonan",
                "path": "permohonan",
                "icon": "ki-filled ki-questionnaire-tablet text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Pembatalan",
                "path": "pembatalan",
                "icon": "ki-filled ki-file-deleted text-lg text-danger",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Persetujuan Penawaran",
                "path": "persetujuan-penawaran",
                "icon": "ki-filled ki-double-check text-lg text-info",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao"
                ]
            },
            {
                "title": "NOC",
                "path": "noc",
                "icon": "ki-filled ki-two-credit-cart text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "noc"
                ]
            },
            {
                "title": "Registrasi",
                "path": "registrasi",
                "icon": "ki-filled ki-add-files text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ]
            },
            {
                "title": "Tender",
                "path": "tender",
                "icon": "ki-filled ki-briefcase text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ],
                "sub": [
                    {
                        "title": "Data Proses Penawaran",
                        "path": "tender.prosespenawaran",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Data Penawaran Ulang",
                        "path": "tender.penawaran.ulang",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    }
                ]
            },
            {
                "title": "SPK",
                "path": "spk",
                "icon": "ki-filled ki-document text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ]
            },
            {
                "title": "Laporan External",
                "path": "laporan-external",
                "icon": "ki-filled ki-document text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ]
            },
            {
                "title": "Registrasi Final",
                "path": "registrasifinal",
                "icon": "ki-filled ki-file-added text-lg text-success",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ]
            },
            {
                "title": "Pembayaran",
                "path": "pembayaran",
                "icon": "ki-filled ki-credit-cart text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao"
                ]
            },
            {
                "title": "Data Debitur",
                "path": "debitur",
                "icon": "ki-filled ki-people text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao",
                    "pemohon-eo"
                ]
            },
            {
                "title": "Assignment",
                "path": "penilaian",
                "icon": "ki-filled ki-badge text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer"
                ]
            },
            {
                "title": "Team Activity",
                "path": "activity.progres",
                "icon": "ki-filled ki-calendar-tick text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "senior-officer"
                ]
            },
            {
                "title": "Surveyor",
                "path": "surveyor",
                "icon": "ki-filled ki-questionnaire-tablet text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "surveyor"
                ]
            },
            {
                "title": "Activity",
                "path": "activity",
                "icon": "ki-filled ki-calendar-edit text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao",
                    "pemohon-eo",
                    "admin",
                    "surveyor",
                    "senior-officer",
                    "EO Appraisal",
                    "DD Appraisal"
                ]
            },
            {
                "title": "Penilai",
                "path": "penilai",
                "icon": "ki-filled ki-brush text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "surveyor"
                ]
            },
            {
                "title": "Resume dan Laporan",
                "path": "laporan",
                "icon": "ki-filled ki-filter-tablet text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao",
                    "pemohon-eo",
                    "admin",
                    "DD Appraisal",
                    "EO Appraisal",
                    "senior-officer"
                ]
            },
            {
                "title": "Laporan Admin Kredit",
                "path": "laporan-admin-kredit",
                "icon": "ki-filled ki-filter-tablet text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "pemohon-ao",
                    "pemohon-eo",
                    "admin",
                    "DD Appraisal",
                    "EO Appraisal",
                    "senior-officer"
                ]
            }
        ],
        "master": [
            {
                "title": "Basic Data",
                "path": "basicdata",
                "icon": "ki-filled ki-category text-lg text-primary",
                "classes": "",
                "attributes": [],
                "permission": "",
                "roles": [
                    "administrator",
                    "admin"
                ],
                "sub": [
                    {
                        "title": "Jenis Fasilitas Kredit",
                        "path": "basicdata.jenis-fasilitas-kredit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Legalitas Jaminan",
                        "path": "basicdata.jenis-legalitas-jaminan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Aset",
                        "path": "basicdata.jenis-jaminan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Dokumen",
                        "path": "basicdata.jenis-dokumen",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Tujuan Penilaian",
                        "path": "basicdata.tujuan-penilaian",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Nilai Plafond",
                        "path": "basicdata.nilai-plafond",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Hubungan Pemilik Jaminan",
                        "path": "basicdata.hubungan-pemilik-jaminan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Hubungan Penghuni Jaminan",
                        "path": "basicdata.hubungan-penghuni-jaminan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Arah Mata Angin",
                        "path": "basicdata.arah-mata-angin",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Status Permohonan",
                        "path": "basicdata.status-permohonan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Region",
                        "path": "basicdata.region",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Staff Appraisal",
                        "path": "basicdata.teams",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Penilaian",
                        "path": "basicdata.jenis-penilaian",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "KJPP",
                        "path": "basicdata.kjpp",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Laporan",
                        "path": "basicdata.jenis_laporan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Tujuan Penilaian KJPP",
                        "path": "basicdata.tujuan_penilaian_kjpp",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Ijin Usaha",
                        "path": "basicdata.ijin_usaha",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Bentuk",
                        "path": "basicdata.bentuk-tanah",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Kontur Tanah",
                        "path": "basicdata.kontur-tanah",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Posisi Kavling",
                        "path": "basicdata.posisi-kavling",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Ketinggian Tanah",
                        "path": "basicdata.ketinggian-tanah",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Kondisi Fisik Tanah",
                        "path": "basicdata.kondisi-fisik-tanah",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Bangunan",
                        "path": "basicdata.jenis-bangunan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Kondisi Bangunan",
                        "path": "basicdata.kondisi-bangunan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Sifat Bangunan",
                        "path": "basicdata.sifat-bangunan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Sarana Pelengkap",
                        "path": "basicdata.sarana-pelengkap",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Unit",
                        "path": "basicdata.jenis-unit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Bentuk Unit",
                        "path": "basicdata.bentuk-unit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Merupakan Daerah",
                        "path": "basicdata.merupakan-daerah",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Fasilitas Umum Dekat Objek",
                        "path": "basicdata.fasilitas-objek",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Posisi Unit",
                        "path": "basicdata.posisi-unit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Lalu Lintas Sekitar",
                        "path": "basicdata.lalu-lintas-lokasi",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Tingkat Keramaian",
                        "path": "basicdata.tingkat-keramaian",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Masyarakat Sekitar",
                        "path": "basicdata.gol-mas-sekitar",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Lantai Unit",
                        "path": "basicdata.lantai-unit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "View unit",
                        "path": "basicdata.view-unit",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Spesifikasi Bangunan",
                        "path": "basicdata.spek-bangunan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Kategori Speksikasi Bangunan",
                        "path": "basicdata.spek-kategori-bangunan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Perkerasan jalan",
                        "path": "basicdata.perkerasan-jalan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Pesawat",
                        "path": "basicdata.jenis-pesawat",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis kapal",
                        "path": "basicdata.jenis-kapal",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Kendaraan",
                        "path": "basicdata.jenis-kendaraan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Model Alat Berat",
                        "path": "basicdata.model-alat-berat",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Terletak Di Area",
                        "path": "basicdata.terletak-area",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Foto Objek Jaminan",
                        "path": "basicdata.foto-objek-jaminan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Perizinan",
                        "path": "basicdata.perizinan",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Custom Field",
                        "path": "basicdata.custom-field",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    },
                    {
                        "title": "Jenis Lampiran",
                        "path": "basicdata.jenis-lampiran",
                        "classes": "",
                        "attributes": [],
                        "permission": "",
                        "roles": [
                            "administrator",
                            "admin"
                        ]
                    }
                ]
            }
        ],
        "system": []
    }
}
